.font1088549{ font-size: 9pt ;}
.fontstyle1088549{ font-family: 宋体; font-size: 9pt;}

.list li {

    width: 48%;
    margin: 2% 0;
    border: 1px solid #eee;}
.list li img {
    width: 100%;
    height: 120px;
    display: block;}
 .list li p{width: 100%;
    text-align: center;
    background-color: #0d8000;
    padding: 0;
    margin: 0;
    line-height: 35px;
    color: #fff;
    font-size: 18px;}
